Volver

Descripción

El switch gestionado Zyxel GS1900-24HP es un equipo de capa L2 con 24 puertos Gigabit Ethernet (10/100/1000) y dos ranuras SFP para conector de fibra óptica, en color negro y con un peso de 4,03 kg. Sus medidas son de 440 x 45 x 310 mm (ancho x alto x fondo), unas dimensiones que encajan en bastidores de instalaciones de red. Incorpora administración basada en web, registro de eventos en el sistema y soporte de QoS para priorizar el tráfico crítico. La conmutación alcanza una capacidad de 48 Gbit/s y la memoria intermedia de paquetes es de 0,5 MB. Ofrece soporte VLAN y control de flujo, además de auto MDI/MDI-X y funcionamiento bidireccional completo para adaptar el cableado sin intervención manual. En cuanto a su gestión, es compatible con MIB como RFC 1213 MIB II, RFC 2819 RMON (grupos 1, 2, 3 y 9), RFC 1215 y RFC 1493.

Especificaciones

Características de administración


  • Tipo de interruptor: Gestionado
  • Capa del interruptor: L2
  • Calidad de servicio (QoS) soporte: Sí
  • Administación basada en web: Sí
  • Registro de eventos en sistema: Sí
  • MIB, soporte: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Puertos e Interfaces


  • Cantidad de puertos básicos de conmutación RJ-45 Ethernet: 24
  • Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000)
  • Cantidad de ranuras del módulo SFP: 2
  • Conector fibra óptica: SFP

Conexión


  • Estándares de red: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
  • Soporte 10G: No
  • Tecnología de cableado ethernet de cobre: 1000BASE-T
  • Bidireccional completo (Full duplex): Sí
  • Soporte de control de flujo: Sí
  • Auto MDI / MDI-X: Sí
  • Soporte VLAN: Sí

Transmisión de datos


  • Capacidad de conmutación: 48 Gbit/s
  • Tabla de direcciones MAC: 8000 entradas
  • Guardar y remitir: Sí
  • Jumbo Frames, soporte: Sí
  • Memoria intermedia de paquetes: 0,5 MB

Seguridad


  • MAC, filtro de direcciones: Sí

Funciones de multidifusión


  • Multidifusión, soporte: Sí

Diseño


  • Montaje en rack: Sí
  • Apilable: Sí
  • Color del producto: Negro
  • Indicadores LED: Sí
  • Gestión de cables: Sí

Desempeño


  • Tiempo medio entre fallos: 318142 h

Control de energía


  • Voltaje de entrada AC: 100 - 240 V
  • Frecuencia de entrada AC: 50 - 60 Hz
  • Consumo energético: 215 W

Alimentación a través de Ethernet (PoE)


  • Energía sobre Ethernet (PoE): Sí
  • Cantidad de puertos Power over Ethernet (PoE): 24

Condiciones ambientales


  • Intervalo de temperatura operativa: 0 - 50 °C
  • Intervalo de temperatura de almacenaje: -40 - 70 °C
  • Intervalo de humedad relativa para funcionamiento: 10 - 95%
  • Disipación del calor: 733 BTU/h

Peso y dimensiones


  • Ancho: 440 mm
  • Profundidad: 310 mm
  • Altura: 45 mm
  • Peso: 4,03 kg

Contenido del embalaje


  • Cables incluidos: Corriente alterna

Empaquetado


  • Ancho del paquete: 583 mm
  • Profundidad del paquete: 451 mm
  • Altura del paquete: 98 mm
  • Peso del paquete: 5,1 kg

Aprobaciones reguladoras


  • Certificación: RoHS, CE

Productos Similares

Zyxel GS1900-24HP Gestionado Gigabit Ethernet (10/100/1000) 1U Negro
Pocas unidades

Zyxel GS1900-24HP Gestionado Gigabit Ethernet (10/100/1000) 1U Negro

268,52 €

Recíbelo el 30 de octubre / el 2 de noviembre
Zyxel GS1900-24E switch Gestionado Gigabit Ethernet (10/100/1000) Negro

Zyxel GS1900-24E switch Gestionado Gigabit Ethernet (10/100/1000) Negro

94,08 €

Recíbelo el 30 de octubre / el 2 de noviembre
D-Link DIS‑300G‑8PSW Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

D-Link DIS‑300G‑8PSW Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

1.219,12 €

Recíbelo el 30 de octubre / el 2 de noviembre
D-Link DIS‑300G‑12SW Gestionado L2 Gigabit Ethernet (10/100/1000) Negro
Pocas unidades

D-Link DIS‑300G‑12SW Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

1.553,30 €

Recíbelo el 30 de octubre / el 2 de noviembre
Trendnet TI-G160i Gestionado L2 Gigabit Ethernet (10/100/1000) Negro
Pocas unidades

Trendnet TI-G160i Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

422,38 €

Recíbelo el 30 de octubre / el 2 de noviembre
Zyxel GS1900-8HP v3 PoE Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

Zyxel GS1900-8HP v3 PoE Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

108,78 €

Recíbelo el 30 de octubre / el 2 de noviembre
Trendnet TI-PG541i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

Trendnet TI-PG541i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

268,52 €

Recíbelo el 30 de octubre / el 2 de noviembre
Trendnet TI-PG1284i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

Trendnet TI-PG1284i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

723,24 €

Recíbelo el 30 de octubre / el 2 de noviembre
Zyxel GS1900-24 Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

Zyxel GS1900-24 Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

128,38 €

Recíbelo el 30 de octubre / el 2 de noviembre

Comentarios de Usuarios

Comparte tu opinión con otros usuarios.

Aún no hay comentarios. ¡Sé el primero!

Los mejores precios.

Los mejores precios.

Los precios más competitivos del mercado.

Envío 100% asegurado.

Envío 100% asegurado.

El mejor sistema logístico para alta demanda.

Devoluciones hasta 30 días.

Devoluciones hasta 30 días.

Política de devoluciones que se adapta a tus necesidades.

Más de 10 años de experiencia.

Más de 10 años de experiencia.

Un largo recorrido nos avala, con mucha experiencia en el sector.